
/* ---------------- مدیا کوئری ها ------------------ */
@media (max-width:950px){
    .page-title{
        display: none;
    }
}





@media (max-width:600px) {
    .slide-subtitle{
        font-family: "iransans-bold" !important;
    }
    .slide-opener{
        font-family: "iransans-bold" !important;
    }
    .slide-info {
        align-items: center !important;
        padding-right: 0 !important;
        position: absolute !important;
        top: 50% !important;
        padding-bottom: 0 !important;
        left: 50% !important;
        transform: translateX(-50%) translateY(calc(-120% + 30px)) !important;
    }

    body.loaded .slide-info {
        transform: translate(-50%, -120%) !important;
    }
    .section-info {
        flex-direction: column !important;
        gap: 20px 0;
    }
    .section-info .txt{
        height: auto !important;
        padding-bottom: 18px;
    }
    .section-info .txt .info-text-block{
        padding-bottom: 8px;
    }
    .section-info .txt .info-text-block .text{
        font-weight: 400 !important;
    }
    .social-media{
        left: 12px !important;
    }
    .slider-buttons{
        left: 32px !important;
    }
    .top-menu{
        backdrop-filter: blur(20px) !important;
        -webkit-backdrop-filter: blur(20px) !important;
    }
    .row{
        flex-direction: column !important;
    }
    .row label{
        width: 100% !important;
    }
    .form input{
        width: 100% !important;
    }
    .dropdown{
        width: 100% !important;
    }
}

@media (max-height:677px) {
    .slider-buttons {
        bottom: 12px;
    }
}

@media (max-height:560px) {
    .slider-buttons {
        bottom: 12px;
        left: 90%;
    }
}